#include "CS_Mission_Curly.h"

CS_Mission_Curly::CS_Mission_Curly()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"mission_curly";
}

std::shared_ptr<Entity> CreateCS_Mission_Curly()
{
	return std::make_shared<CS_Mission_Curly>();
}
